#menu
{
	color:#FFFFFF;
}
.menuCol
{
	margin:0px 50px;
}
.menuCol.menuLogo
{
	margin-left:0px;
}
.menuCol a.menuLink
{
	color:#FFFFFF;
}
.menuCol a.menuLink:hover
{
	color:#FF0000;
}
.menuCol a.menuSel
{
	color:#FF0000;
}
.menuCol a.menuLink.menuDown
{
	background:url(../images/menudown.png) no-repeat center 40px;
}
.menuCol a.menuSel.menuDown,
.menuCol a.menuLink.menuDown:hover
{
	background:url(../images/menudown_mo.png) no-repeat center 40px;
}
#searchTermsContainer div
{
	background-color: #FFF;
	color: #565656;
	border-top: 1px solid #CCC;
}
#searchTermsContainer .bold
{
	color: #000000;
}
#searchTermsContainer div.select
{
	background-color: #ECECEC;
}
.searchLeft
{
	background:url(../images/menusearchleft.png) no-repeat;
}
.searchMid
{
	color:#FFFFFF;
	background:url(../images/menusearchmid.png) repeat-x;
}
.searchRight
{
	background:url(../images/menusearchright.png) no-repeat;
}
/* custom menu dropdown start */
.menuCol
{
	position: relative;
}
.menuColSubMenu
{
	position: absolute;
	display: inline-block;
	background: #ECECEC;
	border: 1px solid #000000;
	overflow: hidden;
}
.menuColSubMenu .col
{
	height: auto !important;
	min-height: 260px;
	float: left;
	width: 195px;
	padding-left: 15px;
	padding-bottom: 45px;	
}
.menuColSubMenu .title
{
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #363636;
	margin-bottom:10px;
}
.menuColSubMenu .more
{
	position: absolute;
	bottom: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #363636;
}
.menuColSubMenu .content
{
	margin-top: 20px;
	width: 94%;
	float: left;
}
.menuColSubMenu .divider
{
	float: right;
	margin-right: -4px;
	margin-top: 25px;
	background: url(../images/custom/menudivider.jpg) repeat-y;
	height: 250px;
	width: 2px;
}
.menuColSubMenu .event
{
	margin-top: 10px;
}
.menuColSubMenu .event .date
{
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	margin: 2px 0;
}
.menuColSubMenu .event .main
{
	margin-top:2px;
	margin-left: 15px;
	line-height: 15px;
}
.menuColSubMenu .code
{
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
}
.menuColSubMenu .weight
{
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #363636;
	line-height: 13px;
	margin-top: 2px;
}
.menuColSubMenu a
{
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
}
.menuColSubMenu .col .text
{
	margin-bottom: 10px;
}
/* custom menu dropdown end */
#searchFilterContainer
{
	border-bottom:1px solid #ADADAD;
}
#customFiltersContainer
{
	float:left;
	font-size:12px;
	line-height:24px;
}
#customFiltersContainer .line
{
	height:34px;
	margin: 0 10px;
	border-right:1px solid #ADADAD;
}